body { background: center top; background-image: url(../images/bg.jpg);background-repeat: repeat;}
	div#outerframe { width: 800px;}
	div#headerpush {display:none;} 
	div#header { background-image:url('../images/Header.png'); height: 145px;}
	div#middle { background-image:url('../images/Middle.png'); }	
	div#footer { background-image:url('../images/Footer.png'); height: 36px;}		
	div#Progress {	background-image:url('../images/ProgressBar.png'); }		
	input#NextButton {
		background-image:url('../images/Button.png');
		border-style:none; 
		background-color:transparent;
		color:White;
		font-weight:bold;
		height:39px;
		width:132px;		
	}	
.checkboxBranded {background-image: url(../images/checkbox.png) !important;}
.radioBranded {background-image: url(../images/radio.png)  !important;}

body.es-US div#header { background-image:url('../images/Header_es-US.png');}
body.fr-CA div#header { background-image:url('../images/Header_fr-CA.png');}

/* Alt. Background Color */
.InputRowEven { background-color: #edede7; }
#content { margin:0 15px !important;} /* Required for Privacy Policy */

li#footerCR {width:35% !important;}
#footer {padding:13px 25px 0 25px !important;}

body.IndexPage #surveyEntryForm, body.IndexPage div#Buttonholder {text-align:left;}

div#footerframe { background-image:url(../../../Common/images/BottomLogoBlack.png);}

/* **** IndexPage PickLanguageLinks **** */
ul.languageOption {width:100%;text-align:left;padding:0;margin:0;}
ul.languageOption li {display:block;margin-right:1em;}


/* **** Finish Page *****/
div#finishContainer {text-align:left;margin:auto;}

div#connectContent ul {padding:0;margin:auto;}
div#connectContent ul li {display:inline;margin:0 auto;list-style:none;}

.ConnectOn p.connectHeader, .ConnectOn p.FinishHeader {font-weight:bold;font-size:1.4em;margin:auto;}
.ConnectOn div#finishIncentiveHolder
{
	padding:15px;
	margin:5px;
}
 
.ConnectOn div#finishConnectHolder 
{
	border:solid 1px #d1d1d1;
	padding:15px;
	margin:5px;
	background-color:#f0f1ed;
	-moz-border-radius:.2em;
	border-radius:.2em;
	-webkit-border-radius:.2em;
}
.ConnectOn div#finishIncentive {float:left;width:63%;}
.ConnectOn div#finishConnect {float:left;width:37%;text-align:center;}
.ConnectOn div#finishIncentive hr, .ConnectOn div#finishConnect hr {border:none;background-color:#cccccc;height:1px;margin:1em auto;}
.ConnectOn hr.connectHeaderRule {margin-top:.5em !important;}
.ConnectOn div#finishConnect div#connectContent div#connectSocial {text-align:left;padding-left:1.5em;}
.ConnectOn div#finishConnect div#connectContent div#connectSocial li {padding: 0 .25em;}

.ConnectOff p.connectHeader {display:none;}
.ConnectOff div#connectContent ul li {padding-right:1em;}
.ConnectOff div#finishConnect {text-align:center;}
.ConnectOff div#finishIncentive hr, .ConnectOff div#finishConnect hr {display:none;}
.SocialOff div#finishIncentive {float:none;margin:auto;}


/* ESI-specific styles from the Styles_ESI.css file */
.WelcomePage #surveyQuestions { margin-left:auto; margin-right:0px; width:550px; text-align:left;}
.WelcomePage #surveyEntryForm { background:url('../../../Common/images/ESI_Logo.png') no-repeat 30px 50px; min-height:250px;}

#hardblock { padding-top: 33px; margin-left: 80px; width: 600px; }

div#surveyended {text-align: center; font-weight: bold; font-size:1.2em;}

/* Controls the OptIn question positioning */
body.PreCouponEntry div.radioButtonsScaleBelow  {text-align:center; margin-left:0;margin-top:.5em; width:95%;}
body.PreCouponEntry div.radioButtonFNS {text-align:left; margin-left:0;margin-top:.5em; }
body.PreCouponEntry div.radioButtonList {text-align:left; margin-left: 0px;margin-top:.9em; width: 200px;}
body.PreCouponEntry div.Index_Optin div.rbloption {left: .5em; }
body.PreCouponEntry div.rbloption {width: 100%;}
body.PreCouponEntry .LoadingText {text-align:center;}


/* Controls the Country Picker Page so that the text is vertically aligned with the radio buttons. */
body.IndexPage label {display:inline !important;}